\version "2.18.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Puelle saltanti imperavit mater"
	composer="Andrea Gabrieli (c. 1532 - 1585)"
	arranger=\markup{\italic{Ecclesiasticorum cantionum 4 vocum}
			 Gardano press, Venice, 1576}
	poet="On the decapitation of John the Baptist"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Allen Garvin"
	date = "Transcribed on October 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c' {
    e1 a | a2 c b1 | a r2 a1 a2 g e | f1 d2.( e4 | f g a f g e a1
         g2 a) e1 e2 g1 | e

    f2.( e4 | d c d1 c2) | d1 r1 | r\breve | r1 r2 e | a1 a2 c | b1 a2 d1
         d2 c a | b4\melisma\ficta a8 b c4 b a g a1
         gs2\unficta\melismaEnd a1 | r\breve | a1 a2 a2.
         a4 g2 

    f1 | e r \breve c'1 | c2 c2. c4 b2 | a\breve | g2 g1 e2 | a1 g2 c1
         a1\melisma\ficta gs2\unficta\melismaEnd | a\breve.
         r1 | r1 r2 d1 c2 a b | c2.\melisma b4 a2 g | 
        a4 g g1 \ficta fs2\unficta\melismaEnd | g\breve |

    r2 e f e | f e d1 | e2 g1 f2 | d e f1 | e2 g1 g2 | d4( e f g a2) gs |
        a1 gs\breve. | r\longa | r1 r2 c | c c d c |

    b2 a a4( g8 f g2) | a1 r1 | r2 a b b | c1. b2 | a g f1 | e\longa*1/2

  \endbar
}



cantuswords = \lyricmode {

    Pu -- el -- le sal -- tan -- ti im -- pe -- ra -- vit ma -- ter, __
        im -- pe -- ra -- vit ma -- ter,
    pu -- el -- le sal -- tan -- ti im -- pe -- ra -- vit ma -- ter, 
    ni -- hil a -- li -- ud pe -- tas,
    ni -- hil a -- li -- ud pe -- tas 
        ni -- si ca -- put Jo -- an -- nis __ 
            pro -- pter iu -- siu -- ran -- dum 
    et con -- tri -- sta -- tus est 
        rex pro -- pter iu -- siu -- ran -- dum, 
            pro -- pter iu -- siu -- ran -- dum, __
    et pro -- pter si -- mul di -- scum -- ben -- tes,
    et pro -- pter si -- mul di -- scum -- ben -- tes.
  
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
    r\longa | a1 d | d2 f e1 | d r2 d1 d2 c a | b1 a2 c1 a2 g d' |
        d4\melisma\ficta cs8 b cs!2\unficta\melismaEnd d1 | 
        r\breve | r2 a d1 | d2 f

    e1 | d r1 | r2 a e'1 | e2 g f\breve e2 e1 e2 c a | b1 a2 c |
        c c2. c4 e2 | d1 c2 c1 b2 d a1 g2 c( b4 a | b1) e\breve r1 | r1

                    % vv g2 to a2
    r2 f1 e2 g1 | a2 f e2.( d4 | c a c d e1) | e1 r1 | r2 a, bf a |
        bf a g1 | a d | c2 a1 b2 | c2.( b4 a1) | g r2 b |

    e2.( d4 c2) b | c b a1 | b r2 d1 c2 a b | c4( d e c d2. c4 |
        b2 a f' e1 d2) e\breve r2 e | e e f e | d c

    c4( b8 a b2) | c e e e | f1. e2 | d c b1 | a r1 | r2 e' d2 b |
        e1. e2 | f e d1.( cs4 b) cs\longa*1/4

  \endbar
}
}

altuswords = \lyricmode {

    Pu -- el -- le sal -- tan -- ti im -- pe -- ra -- vit ma -- ter,
        im -- pe -- ra -- vit ma -- ter,
    pu -- el -- le sal -- tan -- ti,
    pu -- el -- le sal -- tan -- ti im -- pe -- ra -- vit ma -- ter,
    ni -- hil a -- li -- ud pe -- tas
        ni -- si ca -- put __ Jo -- an -- nis, __
        ni -- si ca -- put Jo -- an -- nis
%            pro -- pter iu -- siu -- ran -- dum
    et con -- tri -- sta -- tus est
        rex pro -- pter iu -- siu -- ran -- dum,
    et con -- tri -- sta -- tus est
        rex pro -- pter iu -- siu -- ran -- dum, __
    et pro -- pter si -- mul di -- scum -- ben -- tes,
    et pro -- pter si -- mul di -- scum -- ben -- tes,
    et pro -- pter si -- mul di -- scum -- ben -- tes.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  { \relative c' {
%  \clef "G_8"
    r\maxima | r\longa | e1 a | a2 c b1 | a r2 a1 a2 g e | f1 d2.( e4 |
        f g a f g e a1 g2 a\breve) r1 | r\breve | 

    r2 a1 a2 | g e f1 | e r2 a | a a2. a4 g2 | f1 e2 e'1 e2 a,2.( b4 |
        c2) b a a1( g2) a1 | r2 e' e e2. e4 d2 c1 | 

    c2 c1 b2 | d2.( c4 b a g2) | a a b1 | a r2 e | f1. e2 | f e d1 | e r1 | 
        r\breve | e'1 d | b c2 d1 c2 r1 | r1 r2 a1 g2

    e2 f | g1 f | r2 c'1( b4 a| g2) d' d b | a1 b | r2 b b b | c1. b2 |
        a2 g g4( f8 e f2) | g1 r1 | r\breve | r1 r2 e' |

    c2 c d c | b a a4( g8 f g2) | a\maxima*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Pu -- el -- le sal -- tan -- ti im -- pe -- ra -- vit ma -- ter, __
        im -- pe -- ra -- vit ma -- ter,
    ni -- hil a -- li -- ud pe -- tas
        ni -- si ca -- put Jo -- an -- nis
    ni -- hil a -- li -- ud pe -- tas
        ni -- si ca -- put Jo -- an -- nis
    et con -- tri -- sta -- tus est rex 
        pro -- pter iu -- siu -- ran -- dum,
        pro -- pter iu -- siu -- ran -- dum,
        pro -- pter iu -- siu -- ran -- dum,
    et pro -- pter si -- mul di -- scum -- ben -- tes,
    et pro -- pter si -- mul di -- scum -- ben -- tes. __

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    r\maxima | r | a1 d | d2 f e1 | d r2 d1 d2 c a | b1 a |
        r2 a'1 a2 | g e f4( e d c | d1) a | r\breve | r1

    f'1 | f2 f2. f4 c2 | d1 a | e' d | e f2 f | e1 a,2 a' | a a2. a4 e2 |
        f\breve | c1 e | d e | f2 f e1 | a, r2 a | d1. c2 |

    d2 a bf1 | a r1 | r2 f'1 e2 | c c d1 | g, r2 g' | a1. g2 | a e f1 |
        e2 e1 d2 | b c d1 | c g'1. f2 d e |

    f1 e | r2 e e e | a1. g2 | f e d1 | c\breve | r | d1 e2 e | f1. e2 | 
        d c b1 | a c | d d | a\longa*1/2

    \endbar
}
}
bassuswords = \lyricmode {
    Pu -- el -- le sal -- tan -- ti im -- pe -- ra -- vit ma -- ter,
        im -- pe -- ra -- vit ma -- ter,
%    ni -- hil a -- li -- ud pe -- tas,
    ni -- hil a -- li -- ud pe -- tas
        ni -- si ca -- put Jo -- an -- nis,
    ni -- hil a -- li -- ud pe -- tas
        ni -- si ca -- put Jo -- an -- nis
    et con -- tri -- sta -- tus est rex 
        pro -- pter iu -- siu -- ran -- dum,
    et con -- tri -- sta -- tus est rex 
        pro -- pter iu -- siu -- ran -- dum,
        pro -- pter iu -- siu -- ran -- dum,
    et pro -- pter si -- mul di -- scum -- ben -- tes,
    et pro -- pter si -- mul di -- scum -- ben -- tes,
        di -- scum -- ben -- tes.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
				%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
				%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	\addlyrics {\altuswords}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
				%	    \looksSlower{\tenornotes}
	    \tenornotes
	    
	}
	\addlyrics {\tenorwords}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
				%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
	\addlyrics{\bassuswords

		 }

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \tempo 2 = 80
    }
}
